gbirthday(1)

NAME
gbirthday - a birthday reminder application that helps you to remember your contacts' birthdays

OPTIONS
gbirthday does not have parameters for the command line interface.

DESCRIPTION
gbirthday is a birthday reminder application that helps you to remember your contacts' birthdays. It can be used with Evolution Contacts, CVS files, MySQL databases, Thunderbird/Icedove Lightning and Sunbird/Iceowl events. Notification of upcoming and today's birthdays is done via the GNOME notification area.

VERSION

AUTHORS
This man page has been written for gbirthday version 0.6.5 by Braulio Valdivielso Martínez <brlvldvlsmrtnz@gmail.com> with some modifications by Rolf Leggewie.